import type { Context } from "hono";
import { listPendingUpcomingExpenses } from "../expenses.service";

export async function getPendingUpcomingExpensesHandler(c: Context) {
  const result = await listPendingUpcomingExpenses();
  return c.json(result);
}
